{
  "name": "wab_serverless_9h",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "debug": "netlify dev",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "vue": "^3.3.4"
  },
  "devDependencies": {
    "@netlify/functions": "^2.4.0",
    "@vitejs/plugin-vue": "^4.4.0",
    "mongoose": "^8.0.2",
    "netlify-cli": "^17.8.1",
    "vite": "^4.4.11"
  }
}
